/* MENU */
#header-page .logo img {
	padding: 5px
}

/* LARGHEZZA DEL MENU A COMPARSA, COMMENTA SE NON OCCORRE (ORIGINALE 320PX)*/
.awe-navigation-responsive {
	/*width: 250px;*/
}


.menu-icona {
	height:25px;
	float:left;
	margin-right: 8px;
	cursor: pointer;
	position: relative;
	margin-top: 15px

}


.menu-flag {
	height: 20px;
	margin:3px;
	

}




@media (min-width: 1200px) {
	.menu-icona {
		left: 38%;
  		position: absolute;
   		top: 10px;
   		margin: 0;
	}
	.menu-icona-block {
    	text-align: center;
	}
	.menu-testo {
		margin-top: 15px;
	}
	.menu-solotesto {
		/* giulio */
		margin-top: 0;
	}
	.menu-flag {
		margin-top: -50px;
	}
	.select-lang {
		display: ruby !important
	}
}

/* APP LIST */
.lista-minischede {
	margin-right:10px;
	margin-bottom:20px;
	margin-top:50px
}
.elenco-minischede {
	padding-right: 15px; padding-left:15px
}


/* SLIDESHOW HOMEPAGE */
.tp-caption  { 
 background: rgba(7, 92, 151, 0.7) none repeat scroll 0 0;
 padding: 10px
}


/* CODICE PER APP-DETAIL */

.awe-select, .awe-select-wrapper {
	width: 100%
}
.ricerca-blocco {
	border: 3px #003366 solid
}
.ricerca-riepilogo {
	color: #666;
	font-size: 120%;
}
.ricerca-prezzo {
	color: red;
	text-align: center;
	padding-top: 35px;
	padding-bottom: 35px
}
.ricerca-prezzo-euro {
	font-size: 140%
}

.ricerca-prezzo-small {
	color: red;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 15px;
	font-size: 120%;
}
.ricerca-prezzo-euro-small {
	font-size: 90%
}
.ricerca-icone-small {
	margin-top: -20px;
}


.bookit-div {
	margin-top: 15px;
	margin-bottom: 10px
}
.bookit {
	width: 100%;
	height: 45px;
	border-radius: 0px;
	font-size: 130%
}


.bookit-small {
	width: 100%;
	height: 35px;
	border-radius: 0px;
	font-size: 110%;
		margin-bottom: 20px;

}

.info-div {
	margin-bottom: 10px
}
.ricerca-div {
	margin-bottom: 15px
}
.ricerca-btn {
	width: 100%;
	border-radius: 0px
}
.ricerca-info {
	padding-top:20px
}

.ricerca-info-small {
	padding-top: 10px;
}


.map-demo {
	height: 320px;
	
}
.ui-datepicker-inline.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
	margin-top: 15px;
	margin: 0 auto;
}
.product-detail__info .property-highlights .item {
	width: 50%;
}
.mini-scheda-formato {
	background:white;
	padding:0;
	min-height: 185px;
}
.mini-scheda-container {
	min-height: 185px;
	color: #555;
}

.mini-scheda-descrizione {
	margin-top:10px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: 300;
	text-align: justify;
	font-family: arial;
}
.mini-scheda-descrizione p {
	line-height: 1.4;
	color: #b1b1b1
}

.titolo-mini-scheda {
	position: absolute;
	bottom: 0;
	z-index: 9999;
	width: 100%;
	text-align:center;
	color: white;
	height: 35px;
	margin: 0;
	font-size:18px;
}

.titoloScheda {
	vertical-align: middle;
}

.mini-scheda-heart {
	position: absolute;
	top:0;
	right:0;
	width:34px;
	height:34px; 
	font-size: 25px; 
	line-height:34px; 
	text-align:center; 
	color: red; 
	font-weight: 600; 
	z-index: 100

}


.mini-scheda-riga {
	margin-top:10px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: 600;
	height: 22px
}
.mini-scheda-riga i {
	color: #666;
}



.mini-scheda-valutazione {
	margin-top: -5px
}

.detail-or-book {
	padding: 0;
	color:#666;
	font-weight: 600;
	margin-top: -8px
}
.btn-booknow {
	height: 30px;
	line-height: 0.8;
	width: 100%;
	color:white;
	background: #FA5B0D;
	padding: 8px;
	border: none !important;
}

.btn-booknow:hover {
	background: #FC9665;
	/* color: #003366; */
}

.btn-detail {
	height: 30px !important;
	line-height: 0.8;
	width: 100%;
	padding: 8px;
	border: trasparent !important;

}

.bloccoprezzohover {
	height:100%;
	text-align:center;
	padding-top: 4px
}

.scrittaprezzohover {
	font-size:18px;
	font-weight:800;
	font-style: italic
}

.product-slider {
	width:100%;
	height: auto;
	min-height: 185px;
	object-fit: cover
}

.awe-icon-detail {
    background: #003366 none repeat scroll 0 0;
    border-radius: 20px;
    color: white;
    float: left;
    font-size: 18px;
    height: 32px;
    margin-top: 1px;
    padding-left: 7px;
    padding-top: 7px;
    width: 32px;
}
.product-detail__info .property-highlights .item span {
    display: block;
    margin-left: 44px;
    margin-top: 7px;
}

.label-datepicker {
	font-size: 125%;
	color: #003366;
	font-weight: 600;
	 
}
/*
#datepickerDetail, #datepickerDetail2 {
    position: absolute;
	left: 16%;
    margin-top: 15px;
}

.calendario {
	display: inline-block;
	margin: 10px
} */
.startingFrom {
	font-size: 110%;
	color: red;
}
.fromPrice {
	font-size: 130%
}




/* CSS DI GIULIO */


.ui-tooltip
	{
		background-color:#003366;
		color:white;
		border-color:white;
		width:170px;
	}
	
	.schedahover
	{
		border: 1px solid #BFBFBF;
		background:white; 
		padding:0;
		margin-bottom:20px;
	}
	
	.schedahover_forzahover
	{
		border: 1px solid #003366;
		background:white; 
		padding:0;
		margin-bottom:20px;
	}
	
	/*
	.schedahover:hover 
	{
		border: 3px solid #003366;
	}
	
	.schedahover:hover .titoloScheda
	{
		color: white;
		text-decoration: underline;
		font-size: 102%;
	}
	.schedahover:hover .titolo-mini-scheda
	{
		background: rgba(0, 0, 0, 0.7);
	}
	*/
	
	.schedahover_forzahover .titoloScheda
	{
		color: white;
		text-decoration: underline;
		font-size: 102%;
	}
	.schedahover_forzahover .titolo-mini-scheda
	{
		background: rgba(0, 0, 0, 0.7);
	}
	
	.schedahover .bloccoprezzohover
	{
		background: #e8e8e8;
	}
	
	/*
	.schedahover:hover .bloccoprezzohover
	{
		background: #003366;
	}
	*/
	
	.schedahover_forzahover .bloccoprezzohover
	{
		background: #003366;
	}
	
	.schedahover .scrittaprezzohover
	{
		color: #666;
	}
	
	/*
	.schedahover:hover .scrittaprezzohover
	{
		color: #fff;
	}
	*/
	
	.schedahover_forzahover .scrittaprezzohover
	{
		color: #fff;
	}






/* CUSTOM PER APP-LIST.PHP */

#closeSearch, #openSearch {
	cursor: pointer;
	color:	#003366;
}

span.line {
  display: inline-block;
}

.app-list-container {
	padding: 0;
	/* padding: 0 2px 0 2px; */
}

.fullscreenSx {
	height: 90vh;
	height: -webkit-calc(100vh - 75px);
	height: -moz-calc(100vh - 75px);
	height: calc(100vh - 75px);
	
	
	
	padding: 0px;
	overflow-y: scroll;
	overflow-x: hidden
}

.fullscreenDx {
	height: 90vh;
	height: -webkit-calc(100vh - 75px);
	height: -moz-calc(100vh - 75px);
	height: calc(100vh - 75px);
	padding: 0px;
}



.lastMinute {
	text-align:center;
	margin-top:15px;
	padding: 8px;
	border-radius: 2px;
	font-size:12px;
}

.description {
	text-align:left;
	margin-top:15px;
	padding: 8px;
	border-radius: 2px;
	font-size:12px;
}


.prezzoBarrato {
	text-decoration: line-through;
	color: #b1b1b1 !important;
	font-size: 16px !important;
	font-family: 'Open Sans' !important
}
.awe-btn {
	width: 100%
}
.price {
	text-align: center
}
.floatRight {
	float: right;
}



.awe-btn {
	margin-top: 10px !important
}
.item-price-more {
	margin-top: 11px !important;
	height: 90px;
}


.padding-small {
	padding: 8px 16px !important;
}


.heightColumn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}

.heightColumn > [class*='col-'] {
  display: flex;
  flex-direction: column;
}


.pulse2 {
	-webkit-animation: pulse2 2s linear infinite;
	-moz-animation: pulse2 2s linear infinite;
	-ms-animation: pulse2 2s linear infinite;
	animation: pulse2 2s linear infinite;
}

@keyframes "pulse2" {
 0% {
    -webkit-transform: scale(1.1);
   	-moz-transform: scale(1.1);
   	-o-transform: scale(1.1);
   	-ms-transform: scale(1.1);
   	transform: scale(1.1);
 }
 50% {
    -webkit-transform: scale(0.9);
   	-moz-transform: scale(0.9);
   	-o-transform: scale(0.9);
   	-ms-transform: scale(0.9);
   	transform: scale(0.9);
 }
 100% {
    -webkit-transform: scale(1);
   	-moz-transform: scale(1);
   	-o-transform: scale(1);
   	-ms-transform: scale(1);
   	transform: scale(1);
 }

}

@-moz-keyframes pulse2 {
 0% {
   -moz-transform: scale(1.1);
   transform: scale(1.1);
 }
 50% {
   -moz-transform: scale(0.9);
   transform: scale(0.9);
 }
 100% {
   -moz-transform: scale(1);
   transform: scale(1);
 }

}

@-webkit-keyframes "pulse2" {
 0% {
   -webkit-transform: scale(1.1);
   transform: scale(1.1);
 }
 50% {
   -webkit-transform: scale(0.9);
   transform: scale(0.9);
 }
 100% {
   -webkit-transform: scale(1);
   transform: scale(1);
 }

}

@-ms-keyframes "pulse2" {
 0% {
   -ms-transform: scale(1.1);
   transform: scale(1.1);
 }
 50% {
   -ms-transform: scale(0.9);
   transform: scale(0.9);
 }
 100% {
   -ms-transform: scale(1);
   transform: scale(1);
 }




/* OVERRIDE DEL TEMPLATE */

.btn-view {
		text-align: center;
		padding: 10px;
	}
	
div#awe-search-tabs-1 .form-group,
div#awe-search-tabs-1 .form-elements,
div#awe-search-tabs-1 .form-actions  {
    width: 100%;
    min-width: 130px;
}

/* CHICCA PER NASCONDERE ELEMENTI IN MOBILE */

@media (max-width: 480px) {
	
	/* dovrebbe essere deprecato */
	.nascondiSmart {
		display: none !important;
	}
	

}

@media (max-width: 1050px) {
	/* dovrebbe essere deprecato */
	.nascondiMobile {
		display: none !important;
	}
	
	
}
@media (max-width: 1179px) {

.descrizione {
		height: 130px !important
	}
}

.fullwidth {
	width: 100%;
	margin-bottom: 10px;
}


/* codice deprecato




.item-body-venice {
	float: left;
    overflow-x: auto;
    overflow-y: hidden;
    padding-top: 12px;
    position: relative;
    width: 100%;
}
.item-title-venice {
	font-size: 20px;
	font-weight: 600;
}
.item-title-venice > h5 {
	margin-top:0;
}
.item-hotel-star {
	color: #ffd34e
}
.padding-scheda {
	padding-left:0;
	margin-left:0;
}
.thumb {
	margin-bottom:15px;
}
.overridePadding {
	padding-left:0
}

*/